BODY {
background-image:url(https://blog-imgs-45.fc2.com/k/a/n/kanasoku/b4.png);
/* background-image:url(https://blog-imgs-21.fc2.com/k/a/n/kanasoku/bg.gif); */
font-family:メイリオ,"Comic Sans MS",Verdana, Impact, Haettenschweiler, "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3", Osaka;
margin:0;
padding:0;
text-align:center;
}

HTML,.comment_cen {
background:#fff;
}


#content {
background:#fff;
border:0px solid #333;
width:834px;
float: right;
}

#headline {
background-color:#fff;
float:left;
font-size:12px;
line-height:160%;
padding:2px 0 2px 20px;
text-align:left;
width:1180px;
}

#headline a,#headline a:link,#headline a:visited,#headline a:active {
color:#00a;
text-decoration:none;
}

#news {
line-height:1.4;
margin:0 auto;
text-align:center;
}

#rotate {
line-height:1.8;
}


#submenu {
    margin: 40px 0 0 0;
height:50px;
}

#submenu a {
background-color:#333;
color:#fafafa;
display:block;
font-size:12px;
font-weight:bold;
padding-top:1px;
text-decoration:none;
}

#submenu a:hover {
background-color:#F7F7F7;
color:#333;
}

#submenu li {
border-bottom:1px solid #ccc;
border-left:1px solid #777;
border-top:1px solid #ccc;
clear:right;
float:left;
list-style-type:none;
margin:0;
padding:0;
text-align:center;
width:170px;
}


#submenu img {
vertical-align:middle;
margin-right:7px;
margin-bottom:3px;
}

#submenu ul {
clear:left;
line-height:240%;
list-style-type:none;
margin:0;
padding:0;
text-align:center;
}

.aa,span.AA {
color:#000;
font-family:"ＭＳ Ｐゴシック";
font-size:12px;
line-height:1;
padding:0 0 40px 15px;
}

.adlantiss_frame {
background:#FFC;
float:right;
height:100px;
margin-bottom:0;
padding-bottom:0;
}


.cent {
background:#fff;
margin:16px 0 5px;
}


.clear {
clear:both;
}

.comment {
border:1px solid #CCD5DB;
width:691px;
}

.comment form {
color:#666;
font-size:12px;
line-height:135%;
padding:5px 0 5px 20px;
}

.comment_body {
color:#333;
font-size:12px;
line-height:135%;
padding:5px 60px 20px 40px;
}

.comment_bot {
background:#fff;
height:20px;
}

.comment_date {
color:#366;
font-size:11px;
font-weight:bolder;
padding:5px 25px;
text-align:right;
}

.comment_head {
background:#fff;
height:30px;
}

.comment_more {
color:#666;
font-size:12px;
line-height:135%;
padding:10px 25px;
}

.comment_state {
color:#111;
font-size:12px;
list-style-type:decimal;
margin-right:30px;
margin-top:20px;
text-align:left;
}

.comment_title {
color:#333;
font-size:14px;
font-weight:bolder;
padding:10px 45px;
}

.comment_top {
background:#f5faff;
border-bottom:1px solid #0C6FAE;
border-left:6px solid #0C6FAE;
height:30px;
padding-bottom:8px;
}

.comment_tt {
color:#222;
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px;
}

.copyright {
border-top:1px dotted #747474;
color:#333;
font-size:10px;
line-height:170%;
margin-top:30px;
}

.dash {
border-bottom:1px dashed #747474;
margin:3px 5px 5px 0;
}

.ent_cen {
background:#fff;
border-bottom:1px dashed #9CF;
font-size:12px;
font-weight:bold;
margin:0 20px 5px;
}

.ent_float {
float:right;
margin-left:5px;
}

.ent_top {
background:#f5faff;
border-bottom:1px dotted #0C6FAE;
border-top:1px solid #0C6FAE;
border-left:5px solid #0C6FAE;
padding:4px 0;
width:786px;
}

.ent_top a,.ent_top a:link,.ent_top a:visited,.ent_top a:active,.entry_state a,.entry_state a:link,.entry_state a:visited,.entry_state a:active,.menu a,.menu a:link,.menu a:visited,.menu a:active {
color:#333;
text-decoration:none;
}

.ent_top2 {
font-size:12px;
margin-bottom:25px;
padding:2px 5px 2px 0;
text-align:right;
}

.entry_frame {
word-break: break-all;
background:#fafafa;
border:1px solid #CCD5DB;
margin-bottom:20px;
width:791px;
}

.entry_body {
color:#030;
font-size:12px;
line-height:18px;
margin:10px;
width:760px;
}

.entry_body a img,.head_r a img {
background:#FFF;
border:1px solid #CCC;
padding:2px;
}

.entry_body a:hover img,.head_r a:hover img, #twitter_rank li a:hover img {
filter:alpha(opacity=80);
opacity:0.8;
}

.entry_body dd,.entry_more dd {
line-height: 1.6;
margin-top:5px;
padding:0;
}

.entry_body dt b,.entry_more dt b {
font-weight:normal;
}

.entry_body img {
padding-left:10px;
}

.entry_bottom {
border-top:1px dashed #666;
padding:20px 0;
text-align:center;
}

.entry_h2 {
color:#555;
font-size:14px;
font-weight:bold;
height:24px;
margin:10px 0 5px 30px;
text-align:left;
}

.entry_more {
color:#030;
font-size:12px;
line-height:18px;
margin-left:20px;
margin-right:8px;
}

.entry_state {
background:#E8EDF0;
color:#333;
font-size:12px;
font-weight:bold;
line-height:18px;
padding-right:10px;
text-align:right;
}

.entry_state a:hover {
color:#ccc;
text-decoration:none;
}

.entry_parma {
background:#fff;
border-left:1px solid #CCD5DB;
border-right:1px solid #CCD5DB;
border-top:1px solid #CCD5DB;
width:791px;
font-size:12px;
}

.feedTitle {
vertical-align:middle;
}

.footer {
background:#fff;
clear:both;
text-align:center;
width:1200px;
}

.head_c {
background:#fff;
float:right;
height:140px;
width:395px;
}

.head_l {
background:#fff;
border:0 solid #444;
float:left;
margin-left:30px;
width:395px;
}

.head_r {
background:#fff;
float:left;

}

.header {
background:#FFF;
margin-bottom:0;
padding-bottom:0;
width:1200px;
}

.header2 {
width:1200px;
}


.imgrss img {
margin:10px 0;
width:100px;
}

.left {
background:#fff;
float:left;
margin-top:8px;
width:0px;
}

.menu {
border:0 solid #747474;
margin:8px 0 0;
}

.menu_bot {
height:5px;
width:165px;
}

.menu_cen ul {
margin:3px;
padding:3px;
}

.menu_cen ul li {
border-bottom:1px dashed #9CF;
line-height:20px;
}

.menu_text {
color:#333;
font-size:12px;
line-height:140%;
/*margin-left:5px;*/
}

.menu_title {
color:#333;
font-size:13px;
font-weight:bolder;
line-height:100%;
margin:8px 10px 0;
}

.menu_top {
background-image:url(https://blog-imgs-16.fc2.com/k/a/n/kanasoku/sabmenu.jpg);
border-bottom:1px solid #747474;
border-top:1px solid #747474;
height:29px;
}



.news0 {
float:left;
text-align:left;
}

.news1 {
background-color:#AeA;
border-color:#AaeeAb;
border-style:solid;
border-width:1px;
float:left;
font-size:8pt;
padding:.2em;
width:15px;
}

.news2 {
border-color:#AeA;
border-style:solid;
border-width:1px;
float:left;
font-size:8pt;
padding:.2em;
text-align:center;
width:100px;
}


.pagenavi {
background:#fff;
height:35px;
margin:10px 0;
width:300px;
}

.pagenavi_text {
clear:both;
color:#09C;
font-size:12px;
font-weight:bolder;
padding:10px 0 0;
text-align:center;
}

.post_tw {
font-weight:bold;
text-align:right;
}

.prev_next {
color:#030;
font-size:12px;
line-height:18px;
margin-left:0px;
margin-right:20px;
margin-top:15px;
width:660px;
}

.relate_dl {
border:0 none;
text-align:left;
margin:0px 0 15px;
}

.relate_dt {
border-bottom:1px solid #C00;
border-left:6px solid #C00;
font-size:14px;
font-weight:bold;
padding:8px;
}

.relate_dd {
margin:0 0 35px 5px;
}

.relate_ul {
list-style-type:circle;
margin:0;
padding-left:10px;
}

.relate_ul li {
border-bottom:1px dashed #ccc;
font-size:14px;
margin:3px 5px 0px;
}

.right {
background:#fff;
float: left;
margin-top:8px;
width:350px;
}

.search {
background:#fff;
float:left;
margin-top:8px;
width:155px;
}

.sideimg {
text-align:center;
}

.sideimg img {
margin:5px 0;
}

.wrapper {
background:#fff;
border:2px solid #747474;
clear:both;
margin:0 auto;
text-align:left;
width:1200px;
}

a {
color:#39c;
text-decoration:none;
}

a img {
border:0;
}

a:hover,.cate_relation a:hover,.ent_top a:hover,#headline a:hover,.menu a:hover,.entry_body a:hover {
color:#747474;
text-decoration:none;
}

a:link,a:visited,a:active {
color:#17c;
text-decoration:none;
}

blockquote {
background:#fff;
border:1px solid #747474;
color:#333;
margin:10px;
padding:10px;
}

div.post_tw a img {
border:none 0;
}

dl,dt,dd {
margin:0;
padding:0;
}

h1 {
float:left;
font-size:16px;
margin: 10px;
padding:0;
text-align:left;
}

h2 {
color:#555;
font-size:18px;
margin:7px 20px 5px 15px;
text-align:left;
}

h3 {
border-bottom:2px solid #747474;
border-left:5px solid #747474;
color:#333;
font-size:14px;
margin:20px 10px 15px;
padding-left:5px;
text-align:left;
}

p.twitter_followme {
position:fixed;
right:0;
top:200px;
}

textarea,input,select {
font-family:\30D2\30E9\30AE\30CE\20Pro\20W3,Osaka,Verdana,Helvetica,Arial,\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF,sans-serif;
}

ul {
list-style-type:none;
}

ul.suuji {
list-style-type:decimal;
}

span.imgsub{
display: inline-block;
vertical-align: middle;
width: 230px;
font-size: 12px;
opacity: 0.8;
left: 0px;
padding: 10px;
font-weight: bold;
background: #222;
color: #fff;
}

.adlantis_fix_f {
    margin: 0 8px 300px 0;
}

.adlantis_fix_d {
    margin: 0 8px 300px 0;
}

._tangan_rss_list li{
list-style-type: circle;
border-bottom: 1px dashed #ccc;
font-size: 15px;
margin-left: -20px;
margin-bottom: 5px;
padding: 7px 0;
font-weight: bold;
}

#goto {
position: fixed;
bottom: 80px;
left: auto;
margin-left: 1218px;
}

#fix_left {

  position: -webkit-sticky; /* Safariに対応する */
  position: sticky; /* 要素を固定/解除する */
  top: 0; /* 縦方向の閾値 */
  left: 0; /* 横方向の閾値 */
}
.menu_textss a {
padding-left: 5px;
display: block;
border-left: 5px solid #666;
}

.menu_textss a:hover {
padding-left: 5px;
display: block;
border-left: 5px solid #f70;
background-color: #Fafafa;
text-decoration: none;
color: #333;
}
.fbFeedbackContent{
background-color: #fff;
border: 0px solid #fff;
}
/* 日付 */
#topsy-tweet-search-results .topsy-tweet-date a {
    color:#999;
}
/* 「すべて表示」の操作テキスト */
#topsy-tweet-search-results #topsy-show-more-tweets {
    color:#1d3994;
    cursor:pointer;
    text-align:right;
    font-weight:bold;
    padding-right:4px;
}
/* アイコン形式の表示でのアイコンサイズ */
#topsy-tweet-search-results img.topsy-profile-image-small {
    width:24px;
    height:24px;
    margin:4px;
}



/* 記事中タグ */
.ac {
color:#b42;
displaylock;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.ak,span.r3 {
color:#c00;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.akb,.ako,span.r1 {
color:#c00;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}

.akoo {
color:#c00;
display:block;
font-size:30px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 15px;
}

.anc {
background:#fcfcfc;
border:1px solid #ccc;
color:#A52A2A;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.3;
margin:0 0 40px;
padding:5px 0 5px 15px;
}

.ao,span.r2 {
color:#11d;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.aob,.aoo,span.r4 {
color:#11d;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}

.aooo{
color:#11d;
display:block;
font-size:30px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 15px;
}

.id1{
color:#f00;
}

.ic{
color:#36F;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}

.ico{
color:#36F;
display:block;
font-size:30px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}

.mr{
color:#5500AA;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.mro{
color:#5500AA;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}

.pn{
color:#FF00BF;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.pno{
color:#FF00BF;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}

.or{
color:#D72;
display:block;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.oro{
color:#D72;
display:block;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 30px 15px;
}


.txt,.tt,span.rr {
color:#222;
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:14px;
font-weight:bold;
line-height:1.4;
padding:3px 0 20px 15px;
}

.tto {
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:18px;
font-weight:bold;
line-height:1.4;
padding:3px 0 40px 15px;
}

.ttoo {
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:30px;
font-weight:bold;
line-height:1.4;
padding:3px 0 10px 15px;
}


.tt1 {
color:#222;
display:block;
font-family:メイリオ,Verdana,"Comic Sans MS", Impact, Haettenschweiler, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
font-size:14px;
font-weight:bold;
line-height:1.4;
margin:0 10px 20px;
padding:10px 15px 40px 15px;
border:dashed 1px #888;
background:#fff;
}



.nnn {
color:#090;
}


.fc2twtr{
font-size:16px;
font-weight:bold;
}

.fc2twtr img {  
padding-right:10px;
}

.fc2twtr dd{  
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #999999;
    
  margin-bottom : 15px;
  margin-top : 15px;

  line-height : 1.8;

  padding-right : 15px;     
  padding-left : 6px;
  margin-left : 17px;
}



.entries {
    width: 100%;
 padding: 0;
}

.entry {
    border-bottom: 1px dotted #c4c4c4;
    position: relative;

}

.entry:nth-child(odd),.entries:nth-child(even) .entry {
    background-color: #fff;

}

.click .entry:nth-child(even) {
    background-color: #fff;

}

.entry .entry-inner {
    display: table;
    height: 40px;
    padding: 3px 0;
    position: relative;
    width: 100%;
    table-layout: fixed;

}

.entry-inner > [class^="entry-"] 
{
 display: table-cell;
 vertical-align: middle;
}

.entry-inner.target {
    background: #FFE4E1;
}

.entry-inner.target a {
    color: red;
    font-weight: bold;
}

.entry-time {
    width: 64px;
    font-family: arial;
    font-size: 11px;
    text-align: center;
    color:#9f9f9f;
}

.entry .entry-click {
    color: #ff4040;
    font-size: 16px;
    width: 60px;
    font-family: arial;
    font-weight: bold;
    position: relative;
    text-align: center;
    z-index: 100;
    font-size: 12px;

}

.entry .entry-click:after {
    content: "";
    background-color: #f9f9f9;
    border-left: 1px solid #ebebeb;
    border-radius: 3px;
    border-top: 1px solid #ebebeb;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    width: 42px;
    height: 24px;
    position: absolute;
    left: 8px;
    top: 8px;
    z-index: -1;

}

.entry .entry-click-suffix {
    font-size: 12px;

}


.entry-ico {
    width: 24px;
    text-align: right;

}

.entry-ico img{    width: 16px;
    height: 16px;

}

.entry-i {
    width: 30px;
    text-align: center;

}

.entry-i span {
    background-color: #fbe4e4;
    width: 22px;
    line-height: 35px;
    display: inline-block;
    color: #e50000;

}

.entry .entry-title {
 width: 100%;
    font-weight: bold;
}

.entry .entry-title a {
    display: block;
    overflow: hidden;
    padding-left: 10px;
    text-overflow: ellipsis;
    line-height: 20px;
    font-size: 14px;
}

.entry .entry-blog {
    overflow: hidden;
    padding-right: 5px;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 80px;
    font-size: 10px;
    line-height: 40px;
    color: #999;

}

.entry:hover .entry-blog {
    display: table-cell;

}

.entry-cate{    width: 64px;
    text-align: center;

}

.entry-cate span {
    background-color: #e5f1fc;
    border-radius: 3px;
    color: #007ee5;
    display: inline-block;
    font-size: 10px;
    line-height: 18px;
    white-space: nowrap;
    width: 45px;

}

.entry .entry-make {
    text-align: center;
    width: 80px;
    display: none;

}

.entry .entry-make.active {display: table-cell;

}

.entry .entry-atode {
    width: 30px;
    text-align: center;

}

#article .entry .entry-atode {
    display: none;

}

#article .entry:hover .entry-atode {
    display: table-cell;

}

.entry-more a {
    display: block;
    text-align: center;
    line-height: 37px;
    color: #007ee5;

}

.entry-more a i{
}

.entry-more a:hover {background-color: #f5f5f5;
    text-decoration: none;

}